{
  "label": "Villejuif",
  "variables": {
    "theme_color": "#e0005a"
  },
  "settings": {
      "combo": {
          "COMBO_ASSET_SLOTS.update": {
            "header:logo": { "label": "Têtière : logo" }
          }
      }
  }
}
